<div class="topnav">
    <a><table>
      <tr>
        <th class="Ramez">Ramez Bassem Tawfik</th>
      </tr>
      <tr>
        <td>Master Student - RWTH Aachen</td>
      </tr>
      <tr>
        <td>MSc. Construction & Robotics</td>
      </tr>
    </table>
  </a>


  </div>